
HuberTicona - Feature #1452

Duración del proyecto

09/06/2021 05:31 PM - Huber Ticona

Status: New Start date: 09/06/2021

Priority: Normal Due date: 12/15/2021

Assignee: Huber Ticona % Done: 50%

Category:  Estimated time: 200.00 hours

Target version:  Spent time: 60.00 hours

Description

Se inicia proyecto 4

History

#1 - 09/06/2021 05:31 PM - Huber Ticona

- Tracker changed from Bug to Feature

#2 - 10/04/2021 06:15 PM - Huber Ticona

- Subject changed from Inicio del proyecto to Duración del proyecto

- Due date changed from 12/22/2021 to 12/15/2021

- Start date changed from 08/30/2021 to 09/06/2021

- % Done changed from 10 to 20

- Estimated time set to 200.00

#3 - 10/25/2021 05:33 PM - Huber Ticona

- % Done changed from 20 to 50

Powered by TCPDF (www.tcpdf.org)

04/15/2025 1/1

http://www.tcpdf.org

